% BBCDLmodelcomp_ss_defs

% original variables
c1c = log(c1css);
c1cd = log(c1cdss);
c1mc = log(c1mcss);
c1y = log(c1yss);
c1g = log(c1gss);
c1rpcpd = log(c1rpcpdss);
c1dcore = c1pistar;
c1hp = log(c1hpss);
c1gp = log(c1gpss);
c1pstar = log(1);
c1pid = c1pistar;
c1deltad = 0;
c1rn = c1rnss;

c2c = log(c2css);
c2cd = log(c2cdss);
c2mc = log(c2mcss);
c2y = log(c2yss);
c2g = log(c2gss);
c2rpcpd = log(c2rpcpdss);
c2dcore = c2pistar;
c2hp = log(c2hpss);
c2gp = log(c2gpss);
c2pstar = log(1);
c2pid = c2pistar;
c2deltad = 0;
c2rn = c2rnss;

c1rer = log(c1rerss);

c1shockgy = c1shockgyss;
c1z = c1zss;
c1taupvar = c1taupvarss;
c2shockgy = c2shockgyss;
c2z = c2zss;
c2taupvar = c2taupvarss;


Welf1 = Util1/(1-nbeta); 
Welf2 = Util2/(1-nbeta); 
Util = omega_welf1*Util1 + omega_welf2*Util2; 
Welf = Util/(1-nbeta); 
instr1 = c1pid;
instr2 = c2pid;
c1deltadlag =c1deltad; 
c1deltadlag2 =c1deltad; 
c1rnlag =c1rn; 
c1rnlag2 =c1rn; 
c1rpcpdlag =c1rpcpd; 
c1rpcpdlag2 =c1rpcpd; 
c2deltadlag =c2deltad; 
c2deltadlag2 =c2deltad; 
c2rnlag =c2rn; 
c2rnlag2 =c2rn; 
c2rpcpdlag =c2rpcpd; 
c2rpcpdlag2 =c2rpcpd; 
